Looking to hire Laravel developers? Try LaraJobs

sortable maintained by rutorika

Description
Adds sortable behavior and ordering to Laravel Eloquent models. Grouping and many to many supported.
Author
Last update
2019/09/16 12:10 (6.0.0)
License
Links
Downloads
228 056
6.0.0

Last update
2019/09/16 12:10
License
Require
  • php >=7.1.3
  • illuminate/support ^5.7 | ^5.8 | ^6.0
dev-master

Last update
2019/09/16 12:10
License
Require
  • php >=7.1.3
  • illuminate/support ^5.7 | ^5.8 | ^6.0
4.7.1

Last update
2018/11/27 22:30
License
Require
  • php >=7.1.3
  • illuminate/support >=5.7
4.7

Last update
2018/11/27 12:03
License
Require
  • php >=7.1.3
  • illuminate/support >=5.7
dev-travis-memory-limit-fix

Last update
2018/11/27 11:56
License
Require
  • php >=7.1.3
  • illuminate/support >=5.7
4.2

Last update
2017/11/26 23:33
License
Require
  • php >=7
  • illuminate/support >=5.5
4.1

Last update
2017/09/29 14:13
License
Require
  • php >=7
  • illuminate/support >=5.5
dev-analysis-8QdJ66

Last update
2017/09/29 14:12
License
Require
  • php >=7
  • illuminate/support >=5.5
4.0

Last update
2017/08/31 18:53
License
Require
  • php >=7
  • illuminate/support >=5.5
dev-analysis-q1NBOA

Last update
2017/08/31 18:52
License
Require
  • php >=7
  • illuminate/support >=5.5
dev-analysis-q1NBAP

Last update
2017/08/31 18:16
License
Require
  • php >=7
  • illuminate/support >=5.5
3.5.0

Last update
2017/08/28 22:37
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
3.4.1

Last update
2017/07/12 11:47
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
dev-analysis-8beJYM

Last update
2017/07/12 11:46
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
dev-analysis-8njW10

Last update
2017/07/12 11:34
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
3.4.0

Last update
2017/07/05 01:35
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
dev-analysis-8njeMO

Last update
2017/07/05 01:29
License
Require
  • php >=5.6.4
  • illuminate/support 5.*
3.2.2

Last update
2016/09/25 14:52
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
3.2.1

Last update
2016/05/09 14:18
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
dev-analysis-864Z6W

Last update
2016/05/09 14:06
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
3.2.0

Last update
2016/01/10 23:27
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
3.1.0

Last update
2016/01/09 05:39
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
3.0.0

Last update
2015/12/19 13:32
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
dev-scrutinizer-patch-1

Last update
2015/12/12 12:27
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
2.4.0

Last update
2015/12/05 12:10
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
2.3.3

Last update
2015/12/01 10:55
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
2.3.2

Last update
2015/11/26 18:51
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
2.3.1

Last update
2015/08/25 19:33
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
2.3

Last update
2015/08/13 12:54
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
dev-laravel4

Last update
2015/07/24 15:17
License
Require
  • php >=5.4.0
  • illuminate/support ~4
1.2.6

Last update
2015/07/24 15:17
License
Require
  • php >=5.4.0
  • illuminate/support ~4
1.2.4

Last update
2015/07/23 14:53
License
Require
  • php >=5.4.0
  • illuminate/support ~4
2.2

Last update
2015/06/14 12:06
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
2.1

Last update
2015/06/10 10:04
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
2.0

Last update
2015/05/02 01:04
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
1.2.2

Last update
2015/04/25 00:06
License
Require
  • php >=5.4.0
  • illuminate/support ~4
1.2.1

Last update
2015/01/14 12:06
License
Require
  • php >=5.4.0
  • illuminate/support ~4
1.2

Last update
2014/12/31 04:30
License
Require
  • php >=5.4.0
  • illuminate/support ~4
0.9.8

Last update
2014/07/01 01:08
License
Require
  • php >=5.4.0
  • illuminate/support ~4
0.9.7

Last update
2014/06/29 15:46
License
Require
  • php >=5.4.0
  • illuminate/support ~4
0.9.6

Last update
2014/06/29 04:14
License
Require
  • php >=5.4.0
  • illuminate/support ~4
0.9.5

Last update
2014/06/29 03:37
License
Require
  • php >=5.4.0
  • illuminate/support ~4
  • illuminate/database ~4
  • illuminate/validation ~4
0.9.1

Last update
2014/06/28 23:19
License
Require
  • php >=5.4.0
  • illuminate/support ~4
  • illuminate/database ~4
  • illuminate/validation ~4
0.9

Last update
2014/06/28 02:04
License
Require
  • php >=5.4.0
  • illuminate/support ~4
  • illuminate/database ~4
  • illuminate/validation ~4

Comments
comments powered by Disqus